[ntp:hackers] 4.2.8p1 is expected to post on Wed 21 Jan 2015

Gary E. Miller gem at rellim.com
Fri Jan 16 22:18:20 UTC 2015


Yo Harlan!

On Fri, 16 Jan 2015 22:02:56 +0000
Harlan Stenn <stenn at ntp.org> wrote:

> I'm not planning to make any changes to 4.2.8p1 between now and then,
> unless there are critical issues.

I think silently breaking backward compatibility with gpsd is a critical
issue.  Flip the sense of the new mode bit, so the default is the
previous behavior and you are good on that issue.  Or at least document
it loudly so that when people break their systems they have a chance of
fixing things.

RGDS
GARY
---------------------------------------------------------------------------
Gary E. Miller Rellim 109 NW Wilmington Ave., Suite E, Bend, OR 97701
	gem at rellim.com  Tel:+1(541)382-8588


More information about the hackers mailing list